GNU bug report logs - #53616
build error k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Severity: important; Reported by: liberty4us@HIDDEN; merged with #52943; dated Fri, 28 Jan 2022 20:07:02 UTC; Maintainer for guix is bug-guix@HIDDEN.
Severity set to 'important' from 'normal' Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 53616 <at> debbugs.gnu.org:


Received: (at 53616) by debbugs.gnu.org; 30 Jan 2022 18:32:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 30 13:32:07 2022
Received: from localhost ([127.0.0.1]:37636 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nEEzf-0004Up-16
	for submit <at> debbugs.gnu.org; Sun, 30 Jan 2022 13:32:07 -0500
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:55299)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nEEzb-0004U1-LS
 for 53616 <at> debbugs.gnu.org; Sun, 30 Jan 2022 13:32:03 -0500
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id 8823F5C008B;
 Sun, 30 Jan 2022 13:31:58 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute5.internal (MEProxy); Sun, 30 Jan 2022 13:31:58 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-transfer-encoding:content-type:date:date:from
 :from:in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to; s=mesmtp; bh=SE6IkVXFegr
 8M4mwOt/X4/VeGHGJ1l4Dyp1fWzPyOt4=; b=1v/ro5VBLKR2DgbwThMJEfSMNNN
 fsnlbuWaIcASoJDKbbCllJl43kCphiwdTIhTwN89/V9QqxZMFnX92eQ5PKvIUy8+
 UkehszEh2vGiAFplNB0s3rcQY4xXCYyxx84TIZZxBtZVHVC8rmqMG5PimohEMCVc
 M9Eg3mMcL8xEceqA=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-transfer-encoding
 :content-type:date:date:from:from:in-reply-to:in-reply-to
 :message-id:mime-version:references:reply-to:sender:subject
 :subject:to:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm1; bh=SE6IkVXFegr8M4mwOt/X4/VeGHGJ1l4Dyp1fWzPyO
 t4=; b=KwJrPrfsXidQW1zBkKOI4Q3usott6IGeJrf/M1HQZI/Zgb2jKUZ0juguF
 kXjgaQChZ1qORMD67aKl7YDbgLafd/vJM5z1mTcNAzRc8ok6j8jCz2Whr+lNsfID
 RafDkhQjoW2fEStbveqxF5Z0/XsyyAGcl49hoyXK1b0w4J6OsnJmFbq+dgFVoN0z
 Vl6vkAJQMLjB7qawYHKKZl+j76IhWOX/lCNmVKW46MAWpoRw+ZG+pWTx0ALR5Ufa
 UmD6gSYGAN2MHhD6YAi/sbVDFcbS3RC0V1Kicl0WantlXYMpxgpvIZV8ktUpUaE5
 eYrGl0SLulZix52rPuJH790BXmDyQ==
X-ME-Sender: <xms:ntn2YTsG6UZn-xoZYzKu_CJFX1Hg4CV4BdueLkVT1m8XeWYHCr6GdQ>
 <xme:ntn2YUfFKr1mRz7JIBVXSXTltkZQAoS0eE-8xD_WRcr-YHrmfYwMJ6QEc-84fn0qd
 V1eDTuPyEztcSa4Tw>
X-ME-Received: <xmr:ntn2YWwhSF_oGjh66E4m1qHW09U3dkYkvCahFgVUBtRRiDD1X9PGaDjAlLNiTHy4BRsJfflod1nZalPUQnF6vf9aJg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfeelgdduudegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtugfgjgesthekredttddtudenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrth
 htvghrnhepueeugedugfdvgfevuedvleduleefjefhgefgjeetgfegkedukefhvdefleej
 hefgnecuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplh
 gvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:ntn2YSOvMBxS9WeznFvAuj_HEqxDNktqM7B9hnvr8UrKkyXV7as4kQ>
 <xmx:ntn2YT_Im8iUX7_42FCyhKzt9gvatbVLf9Z4eY37gHtloORw-aaa3A>
 <xmx:ntn2YSV5Nx3PmTNFMNcwJAIaHOCgMxrN3M_U-1kfApWzc36y4nH_aQ>
 <xmx:ntn2YQGA9yVv4Az4hpAOHTqzsRi9gnnoh30tC2hH1YkwrdlIPMFffw>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Sun,
 30 Jan 2022 13:31:58 -0500 (EST)
Date: Sun, 30 Jan 2022 13:31:56 -0500
From: Leo Famulari <leo@HIDDEN>
To: liberty4us--- via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#53616: Acknowledgement (build error
 k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation)
Message-ID: <YfbZnCy9OyLNGoa+@jasmine.lan>
References: <MuX2-_V--3-2@HIDDEN>
 <handler.53616.B.164340037320655.ack <at> debbugs.gnu.org>
 <MuflGjy--3-2@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <MuflGjy--3-2@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53616
Cc: 53616 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Sun, Jan 30, 2022 at 05:15:29PM +0100, liberty4us--- via Bug reports for GNU Guix wrote:
> Ah, I see. Thanks, Leo Famulari!
> 
> Well, it appears that aarch64 gets no love. :\

It does get some love, but clearly it needs more.

> Unfortunately, my calendar doesn't permit me to be more involved, so I will check back in a few months and see if the situation has changed. In the meantime, rm -rf /gnu.

Okay. I do think the situation will stabilize in a few months. I hope we
see you then!




Information forwarded to bug-guix@HIDDEN:
bug#53616; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Jan 2022 18:32:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 30 13:32:03 2022
Received: from localhost ([127.0.0.1]:37631 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nEEza-0004UU-Qt
	for submit <at> debbugs.gnu.org; Sun, 30 Jan 2022 13:32:02 -0500
Received: from lists.gnu.org ([209.51.188.17]:43162)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nEEzZ-0004UC-Sm
 for submit <at> debbugs.gnu.org; Sun, 30 Jan 2022 13:32:02 -0500
Received: from eggs.gnu.org ([209.51.188.92]:34242)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1nEEzY-0007Vc-VW
 for bug-guix@HIDDEN; Sun, 30 Jan 2022 13:32:01 -0500
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:58071)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1nEEzX-0002Wh-EF
 for bug-guix@HIDDEN; Sun, 30 Jan 2022 13:32:00 -0500
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id 8823F5C008B;
 Sun, 30 Jan 2022 13:31:58 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute5.internal (MEProxy); Sun, 30 Jan 2022 13:31:58 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-transfer-encoding:content-type:date:date:from
 :from:in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to; s=mesmtp; bh=SE6IkVXFegr
 8M4mwOt/X4/VeGHGJ1l4Dyp1fWzPyOt4=; b=1v/ro5VBLKR2DgbwThMJEfSMNNN
 fsnlbuWaIcASoJDKbbCllJl43kCphiwdTIhTwN89/V9QqxZMFnX92eQ5PKvIUy8+
 UkehszEh2vGiAFplNB0s3rcQY4xXCYyxx84TIZZxBtZVHVC8rmqMG5PimohEMCVc
 M9Eg3mMcL8xEceqA=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-transfer-encoding
 :content-type:date:date:from:from:in-reply-to:in-reply-to
 :message-id:mime-version:references:reply-to:sender:subject
 :subject:to:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm1; bh=SE6IkVXFegr8M4mwOt/X4/VeGHGJ1l4Dyp1fWzPyO
 t4=; b=KwJrPrfsXidQW1zBkKOI4Q3usott6IGeJrf/M1HQZI/Zgb2jKUZ0juguF
 kXjgaQChZ1qORMD67aKl7YDbgLafd/vJM5z1mTcNAzRc8ok6j8jCz2Whr+lNsfID
 RafDkhQjoW2fEStbveqxF5Z0/XsyyAGcl49hoyXK1b0w4J6OsnJmFbq+dgFVoN0z
 Vl6vkAJQMLjB7qawYHKKZl+j76IhWOX/lCNmVKW46MAWpoRw+ZG+pWTx0ALR5Ufa
 UmD6gSYGAN2MHhD6YAi/sbVDFcbS3RC0V1Kicl0WantlXYMpxgpvIZV8ktUpUaE5
 eYrGl0SLulZix52rPuJH790BXmDyQ==
X-ME-Sender: <xms:ntn2YTsG6UZn-xoZYzKu_CJFX1Hg4CV4BdueLkVT1m8XeWYHCr6GdQ>
 <xme:ntn2YUfFKr1mRz7JIBVXSXTltkZQAoS0eE-8xD_WRcr-YHrmfYwMJ6QEc-84fn0qd
 V1eDTuPyEztcSa4Tw>
X-ME-Received: <xmr:ntn2YWwhSF_oGjh66E4m1qHW09U3dkYkvCahFgVUBtRRiDD1X9PGaDjAlLNiTHy4BRsJfflod1nZalPUQnF6vf9aJg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfeelgdduudegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtugfgjgesthekredttddtudenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrth
 htvghrnhepueeugedugfdvgfevuedvleduleefjefhgefgjeetgfegkedukefhvdefleej
 hefgnecuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplh
 gvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:ntn2YSOvMBxS9WeznFvAuj_HEqxDNktqM7B9hnvr8UrKkyXV7as4kQ>
 <xmx:ntn2YT_Im8iUX7_42FCyhKzt9gvatbVLf9Z4eY37gHtloORw-aaa3A>
 <xmx:ntn2YSV5Nx3PmTNFMNcwJAIaHOCgMxrN3M_U-1kfApWzc36y4nH_aQ>
 <xmx:ntn2YQGA9yVv4Az4hpAOHTqzsRi9gnnoh30tC2hH1YkwrdlIPMFffw>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Sun,
 30 Jan 2022 13:31:58 -0500 (EST)
Date: Sun, 30 Jan 2022 13:31:56 -0500
From: Leo Famulari <leo@HIDDEN>
To: liberty4us--- via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#53616: Acknowledgement (build error
 k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation)
Message-ID: <YfbZnCy9OyLNGoa+@jasmine.lan>
References: <MuX2-_V--3-2@HIDDEN>
 <handler.53616.B.164340037320655.ack <at> debbugs.gnu.org>
 <MuflGjy--3-2@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <MuflGjy--3-2@HIDDEN>
Received-SPF: pass client-ip=66.111.4.25; envelope-from=leo@HIDDEN;
 helo=out1-smtp.messagingengine.com
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=-0.01, RCVD_IN_MSPIKE_WL=-0.01,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: 53616 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

On Sun, Jan 30, 2022 at 05:15:29PM +0100, liberty4us--- via Bug reports for GNU Guix wrote:
> Ah, I see. Thanks, Leo Famulari!
> 
> Well, it appears that aarch64 gets no love. :\

It does get some love, but clearly it needs more.

> Unfortunately, my calendar doesn't permit me to be more involved, so I will check back in a few months and see if the situation has changed. In the meantime, rm -rf /gnu.

Okay. I do think the situation will stabilize in a few months. I hope we
see you then!




Information forwarded to bug-guix@HIDDEN:
bug#53616; Package guix. Full text available.

Message received at 53616 <at> debbugs.gnu.org:


Received: (at 53616) by debbugs.gnu.org; 30 Jan 2022 17:11:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 30 12:11:15 2022
Received: from localhost ([127.0.0.1]:37541 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nEDjP-0006Ii-0P
	for submit <at> debbugs.gnu.org; Sun, 30 Jan 2022 12:11:15 -0500
Received: from w1.tutanota.de ([81.3.6.162]:59526)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <liberty4us@HIDDEN>) id 1nECrX-0000il-OK
 for 53616 <at> debbugs.gnu.org; Sun, 30 Jan 2022 11:15:39 -0500
Received: from w3.tutanota.de (unknown [192.168.1.164])
 by w1.tutanota.de (Postfix) with ESMTP id 8D198FBF623
 for <53616 <at> debbugs.gnu.org>; Sun, 30 Jan 2022 16:15:29 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1643559329; 
 s=s1; d=tuta.io;
 h=From:From:To:To:Subject:Subject:Content-Description:Content-ID:Content-Type:Content-Type:Content-Transfer-Encoding:Content-Transfer-Encoding:Cc:Date:Date:In-Reply-To:In-Reply-To:MIME-Version:MIME-Version:Message-ID:Message-ID:Reply-To:References:References:Sender;
 bh=hwahrwwMxXy6+NV7dKZwXCl7AUiUZ22B5TklfXg5nBs=;
 b=1zTW1xsDvFa6mPYERZoYhcN4A6lbUJNNC+lxmwh1qFdd3Txvw4p2N82HcDj7NJRc
 DQvi5o4AAnow7jzD6MOA1WeLssMGMdK4yHOk8YQt8ndTJ2RWECs6KnGcPc1I8HNROd3
 mIHjJI9vy0+D0fXHl80ejh846QNuRU7JCfqsX2cixJMCTp+CAR6N+MxpowBnbkEmrZz
 5478h/PtgsAWbDSGF9vSounordJmiwgty8cFF4X5+CtyD7tV485d2HQ0/L6n1SqRb+R
 3PiWMW7HIw7ypDoGUNW1ZdNZU9ygNW/2ctlMHsPlQNhDboHjORfM1Jey0vOvax8BfTP
 FTiWSwDBZQ==
Date: Sun, 30 Jan 2022 17:15:29 +0100 (CET)
From: liberty4us@HIDDEN
To: 53616 <at> debbugs.gnu.org
Message-ID: <MuflGjy--3-2@HIDDEN>
In-Reply-To: <handler.53616.B.164340037320655.ack <at> debbugs.gnu.org>
References: <MuX2-_V--3-2@HIDDEN>
 <handler.53616.B.164340037320655.ack <at> debbugs.gnu.org>
Subject: Re: bug#53616: Acknowledgement (build error
 k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation)
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 53616
X-Mailman-Approved-At: Sun, 30 Jan 2022 12:11:13 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Ah, I see.=C2=A0 Thanks, Leo Famulari!

Well, it appears that aarch64 gets no love.=C2=A0 :\

Unfortunately, my calendar doesn't permit me to be more involved, so I will=
 check back in a few months and see if the situation has changed.=C2=A0 In =
the meantime, rm -rf /gnu.





Information forwarded to bug-guix@HIDDEN:
bug#53616; Package guix. Full text available.
Merged 52943 53616. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 53616 <at> debbugs.gnu.org:


Received: (at 53616) by debbugs.gnu.org; 29 Jan 2022 18:36:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 29 13:36:35 2022
Received: from localhost ([127.0.0.1]:34792 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDsaQ-00025j-Qu
	for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 13:36:35 -0500
Received: from out2-smtp.messagingengine.com ([66.111.4.26]:49865)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nDsaM-00025F-Ry
 for 53616 <at> debbugs.gnu.org; Sat, 29 Jan 2022 13:36:31 -0500
Received: from compute1.internal (compute1.nyi.internal [10.202.2.41])
 by mailout.nyi.internal (Postfix) with ESMTP id C2F255C0136;
 Sat, 29 Jan 2022 13:36:25 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute1.internal (MEProxy); Sat, 29 Jan 2022 13:36:25 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-transfer-encoding:content-type:date:date:from
 :from:in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to; s=mesmtp; bh=/YmKQXkL8l6
 UcMUCsGDJkMVOiborOjNJEIZCc50Je/8=; b=vgGUIH1jz9QVsO2T/NdNmpFLVwa
 rc4wiFH3hfyi7qMgadCXGH03Zovq4xa1ipeJSJoxaXIm98i8lk2owXBUHLMPSgBO
 YbDKTF2D7n7bl0GgEYG3Y2zWX/SFpBJ8kiXrPmEhA+BEEAJJGFgdUNQBsD4cc0bX
 mKcYS2Y3SLBYrkx8=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-transfer-encoding
 :content-type:date:date:from:from:in-reply-to:in-reply-to
 :message-id:mime-version:references:reply-to:sender:subject
 :subject:to:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm1; bh=/YmKQXkL8l6UcMUCsGDJkMVOiborOjNJEIZCc50Je
 /8=; b=W0dsWTZ6M1XuTc3mJgQR9Oq4IbioR1/EVw5cGiRNgwXhTx0vtVwcAKi1M
 mXZ3kjHF2knv2fpaSXJW8+vPOw62ZxTBoJW9zaKBZDy7RY2X6vhB4jRaatUo7b4l
 c5MC+gChe04QeaWKYd1lUP6p6ZY597G7Bc3oG+mfcxAMgPVOoJxwPgicb+XC018s
 cNjnql8qY8pWP6cZa7HDfzldZ1rB7eESXTE9GmX2zuh9LOKO6HK/QESDebdSwd8B
 dgr1v0lpnmg84FoD3RV5yboxFhSEazVdmnK9y45CXTag/zsP2PIBvAQi895tKNwa
 CrTCBOOrqNhxWVS4jrkJJd7oaGWFw==
X-ME-Sender: <xms:KYn1YVU-F1fNZQ9Cyihy6bhFFJr6uuqGR3xN8OJfZD99cy3xUG7Wuw>
 <xme:KYn1YVkEOGs2KqKGc2QBFvl2dfGG9xOvUYSUXE6y4Vlbp986zwT5Jwm6okTx_zjOt
 ozceN3J5CxkCjjNFA>
X-ME-Received: <xmr:KYn1YRYoLiLY8KvoNIW0_k8nzDVDbSnp8H6tQcZsCM9Zgdgeo6XNls436s9jb8T4fDjaAx1rbAijhRNgIyzOnaSJRQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfeejgdduudejucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtugfgjgesthekredttddtudenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrth
 htvghrnhepgeeileetueeuudejheefhfdtudfgfeefheeutdeuveefhffhffffgfevieel
 udfhnecuffhomhgrihhnpehgnhhurdhorhhgnecuvehluhhsthgvrhfuihiivgeptdenuc
 frrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:KYn1YYVB1lKwTMnBaYHVJVDGV7HCIIYmSA0LdMrnn3FFXBexcqY92w>
 <xmx:KYn1Yfkn97ydBdk3m1WW2NGVFAX3P4qbUypL8pI60pvR9XclBXU83A>
 <xmx:KYn1YVdXmMvZXXH-x_1MEv6NdsyxV6_Awq0mKLw9nBJPT_ITb9kFMw>
 <xmx:KYn1YevxU7AqivTp1cJyRBicrySr5dl5bLU8j3l-mPu-efAlnh5rUQ>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Sat,
 29 Jan 2022 13:36:25 -0500 (EST)
Date: Sat, 29 Jan 2022 13:36:23 -0500
From: Leo Famulari <leo@HIDDEN>
To: liberty4us--- via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#53616: build error
 k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation
Message-ID: <YfWJJ3rjZ+RnYpgz@HIDDEN>
References: <MuX2-_V--3-2@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <MuX2-_V--3-2@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53616
Cc: 53616 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Fri, Jan 28, 2022 at 07:56:46PM +0100, liberty4us--- via Bug reports for GNU Guix wrote:
> Haven't pulled in almost a month. Tried and failed.
> 
> Any idea what I can do besides start over?
> 
> Guix told me to report it like this, so here goes:
> 
> $ guix pull

[...]

> / 'build' phas-guix pull: error: You found a bug: the program '/gnu/store/k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation'
> failed to compute the derivation for Guix (version: "a057d2acbf8d78afe474669fea29adef6aa949cc"; system: "aarch64-linux";

The log output was a bit scrambled but I see the aarch64 part.
Unfortunately, Guix hasn't built on aarch64 for a month or so:

https://ci.guix.gnu.org/search?query=spec%3Amaster+system%3Aaarch64-linux+guix-1.3.0 

It would be great to get more detailed information about what goes wrong
on your system, if it's different than what we see on ci.guix.gnu.org,
for example from this build:

https://ci.guix.gnu.org/build/261637/details

Here is the bug report about Guix on aarch64:

https://issues.guix.gnu.org/52943




Information forwarded to bug-guix@HIDDEN:
bug#53616; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 29 Jan 2022 18:36:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 29 13:36:30 2022
Received: from localhost ([127.0.0.1]:34788 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDsaM-00025Q-If
	for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 13:36:30 -0500
Received: from lists.gnu.org ([209.51.188.17]:38338)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nDsaL-00025J-3y
 for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 13:36:29 -0500
Received: from eggs.gnu.org ([209.51.188.92]:60152)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1nDsaK-0004go-SY
 for bug-guix@HIDDEN; Sat, 29 Jan 2022 13:36:28 -0500
Received: from out2-smtp.messagingengine.com ([66.111.4.26]:34377)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1nDsaJ-0001jK-HT
 for bug-guix@HIDDEN; Sat, 29 Jan 2022 13:36:28 -0500
Received: from compute1.internal (compute1.nyi.internal [10.202.2.41])
 by mailout.nyi.internal (Postfix) with ESMTP id C2F255C0136;
 Sat, 29 Jan 2022 13:36:25 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute1.internal (MEProxy); Sat, 29 Jan 2022 13:36:25 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-transfer-encoding:content-type:date:date:from
 :from:in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to; s=mesmtp; bh=/YmKQXkL8l6
 UcMUCsGDJkMVOiborOjNJEIZCc50Je/8=; b=vgGUIH1jz9QVsO2T/NdNmpFLVwa
 rc4wiFH3hfyi7qMgadCXGH03Zovq4xa1ipeJSJoxaXIm98i8lk2owXBUHLMPSgBO
 YbDKTF2D7n7bl0GgEYG3Y2zWX/SFpBJ8kiXrPmEhA+BEEAJJGFgdUNQBsD4cc0bX
 mKcYS2Y3SLBYrkx8=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-transfer-encoding
 :content-type:date:date:from:from:in-reply-to:in-reply-to
 :message-id:mime-version:references:reply-to:sender:subject
 :subject:to:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm1; bh=/YmKQXkL8l6UcMUCsGDJkMVOiborOjNJEIZCc50Je
 /8=; b=W0dsWTZ6M1XuTc3mJgQR9Oq4IbioR1/EVw5cGiRNgwXhTx0vtVwcAKi1M
 mXZ3kjHF2knv2fpaSXJW8+vPOw62ZxTBoJW9zaKBZDy7RY2X6vhB4jRaatUo7b4l
 c5MC+gChe04QeaWKYd1lUP6p6ZY597G7Bc3oG+mfcxAMgPVOoJxwPgicb+XC018s
 cNjnql8qY8pWP6cZa7HDfzldZ1rB7eESXTE9GmX2zuh9LOKO6HK/QESDebdSwd8B
 dgr1v0lpnmg84FoD3RV5yboxFhSEazVdmnK9y45CXTag/zsP2PIBvAQi895tKNwa
 CrTCBOOrqNhxWVS4jrkJJd7oaGWFw==
X-ME-Sender: <xms:KYn1YVU-F1fNZQ9Cyihy6bhFFJr6uuqGR3xN8OJfZD99cy3xUG7Wuw>
 <xme:KYn1YVkEOGs2KqKGc2QBFvl2dfGG9xOvUYSUXE6y4Vlbp986zwT5Jwm6okTx_zjOt
 ozceN3J5CxkCjjNFA>
X-ME-Received: <xmr:KYn1YRYoLiLY8KvoNIW0_k8nzDVDbSnp8H6tQcZsCM9Zgdgeo6XNls436s9jb8T4fDjaAx1rbAijhRNgIyzOnaSJRQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfeejgdduudejucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtugfgjgesthekredttddtudenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrth
 htvghrnhepgeeileetueeuudejheefhfdtudfgfeefheeutdeuveefhffhffffgfevieel
 udfhnecuffhomhgrihhnpehgnhhurdhorhhgnecuvehluhhsthgvrhfuihiivgeptdenuc
 frrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:KYn1YYVB1lKwTMnBaYHVJVDGV7HCIIYmSA0LdMrnn3FFXBexcqY92w>
 <xmx:KYn1Yfkn97ydBdk3m1WW2NGVFAX3P4qbUypL8pI60pvR9XclBXU83A>
 <xmx:KYn1YVdXmMvZXXH-x_1MEv6NdsyxV6_Awq0mKLw9nBJPT_ITb9kFMw>
 <xmx:KYn1YevxU7AqivTp1cJyRBicrySr5dl5bLU8j3l-mPu-efAlnh5rUQ>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Sat,
 29 Jan 2022 13:36:25 -0500 (EST)
Date: Sat, 29 Jan 2022 13:36:23 -0500
From: Leo Famulari <leo@HIDDEN>
To: liberty4us--- via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#53616: build error
 k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation
Message-ID: <YfWJJ3rjZ+RnYpgz@HIDDEN>
References: <MuX2-_V--3-2@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <MuX2-_V--3-2@HIDDEN>
Received-SPF: pass client-ip=66.111.4.26; envelope-from=leo@HIDDEN;
 helo=out2-smtp.messagingengine.com
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: 53616 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

On Fri, Jan 28, 2022 at 07:56:46PM +0100, liberty4us--- via Bug reports for GNU Guix wrote:
> Haven't pulled in almost a month. Tried and failed.
> 
> Any idea what I can do besides start over?
> 
> Guix told me to report it like this, so here goes:
> 
> $ guix pull

[...]

> / 'build' phas-guix pull: error: You found a bug: the program '/gnu/store/k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation'
> failed to compute the derivation for Guix (version: "a057d2acbf8d78afe474669fea29adef6aa949cc"; system: "aarch64-linux";

The log output was a bit scrambled but I see the aarch64 part.
Unfortunately, Guix hasn't built on aarch64 for a month or so:

https://ci.guix.gnu.org/search?query=spec%3Amaster+system%3Aaarch64-linux+guix-1.3.0 

It would be great to get more detailed information about what goes wrong
on your system, if it's different than what we see on ci.guix.gnu.org,
for example from this build:

https://ci.guix.gnu.org/build/261637/details

Here is the bug report about Guix on aarch64:

https://issues.guix.gnu.org/52943




Information forwarded to bug-guix@HIDDEN:
bug#53616; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 28 Jan 2022 20:06:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 28 15:06:13 2022
Received: from localhost ([127.0.0.1]:60575 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDXVc-0005N4-Pd
	for submit <at> debbugs.gnu.org; Fri, 28 Jan 2022 15:06:13 -0500
Received: from lists.gnu.org ([209.51.188.17]:58190)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <liberty4us@HIDDEN>) id 1nDWQb-0003Kn-MM
 for submit <at> debbugs.gnu.org; Fri, 28 Jan 2022 13:56:58 -0500
Received: from eggs.gnu.org ([209.51.188.92]:52362)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <liberty4us@HIDDEN>)
 id 1nDWQa-0000rB-3S
 for bug-guix@HIDDEN; Fri, 28 Jan 2022 13:56:56 -0500
Received: from w1.tutanota.de ([81.3.6.162]:49406)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <liberty4us@HIDDEN>)
 id 1nDWQV-0004Zh-Ef
 for bug-guix@HIDDEN; Fri, 28 Jan 2022 13:56:54 -0500
Received: from w3.tutanota.de (unknown [192.168.1.164])
 by w1.tutanota.de (Postfix) with ESMTP id A9F4CFA0E9C
 for <bug-guix@HIDDEN>; Fri, 28 Jan 2022 18:56:46 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1643396206; 
 s=s1; d=tuta.io;
 h=From:From:To:To:Subject:Subject:Content-Description:Content-ID:Content-Type:Content-Type:Content-Transfer-Encoding:Content-Transfer-Encoding:Cc:Date:Date:In-Reply-To:MIME-Version:MIME-Version:Message-ID:Message-ID:Reply-To:References:Sender;
 bh=sZoDIakO+E15F2C9iws1GGhQwivpOeOo9Esp0Bnx2dA=;
 b=uPapdYXToJZG84UvldJ1g/mm9VozCDgDF1+ibD4HtpH88qoMaU6/fdlHkVAOrzUN
 DfwZGMutsWoQ10u5tHcWIRoOomJn7YK9a38N0jvg1Y8T8ozY2Dpbl1U5VtVcq+Ulfjf
 xE1jUV73uIWwaxVcJUP7maLrglADsURXG639K1/VrcSUcF7HZF8x5apNcutkbPl3s75
 uAg79bbhzpNKsjYiG4Jxby4h2TSE7Oetm86B9zxp/7+X77JhN07RL79mLLQVBSLMw53
 G1gDsmC/8+ma5/WH2uwqwq3/W1AxCOqskBUywzEaSAvch+tobMMLFzAMgqRB6T/t9C/
 q9C5umfFYA==
Date: Fri, 28 Jan 2022 19:56:46 +0100 (CET)
From: liberty4us@HIDDEN
To: bug-guix@HIDDEN
Message-ID: <MuX2-_V--3-2@HIDDEN>
Subject: build error k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
Received-SPF: pass client-ip=81.3.6.162; envelope-from=liberty4us@HIDDEN;
 helo=w1.tutanota.de
X-Spam_score_int: -1
X-Spam_score: -0.2
X-Spam_bar: /
X-Spam_report: (-0.2 / 5.0 requ) DKIM_SIGNED=0.1, DKIM_VALID=-0.1,
 DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, RCVD_IN_MSPIKE_H3=0.001,
 RCVD_IN_MSPIKE_WL=0.001, SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=unavailable autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 28 Jan 2022 15:06:12 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

Haven't pulled in almost a month.=C2=A0 Tried and failed.

Any idea what I can do besides start over?

Guix told me to report it like this, so here goes:

$ guix pull
Updating channel 'guix' from Git repository at 'https://git.savannah.gnu.or=
g/git/guix.git'...
Authenticating channel 'guix', commits 9edb3f6 to a057d2a (46 new commits).=
..
Building from this channel:
=C2=A0 guix=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0 https://git.savannah.gnu.org/git/=
guix.git a057d2a
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://bordeaux.guix.gnu.org'... 10=
0.0%
building /gnu/store/643446xfc0mi4q7rsv0y3ihdj1vpbbwg-compute-guix-derivatio=
n.drv...
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://bordeaux.guix.gnu.org'... 10=
0.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
building /gnu/store/5mqlzr4gs2f28c4i64rcbxs2zw2zzfzc-gcc-10.3.0.drv...
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
substitute: updating substitutes from 'https://ci.guix.gnu.org'... 100.0%
/ 'build' phas-guix pull: error: You found a bug: the program '/gnu/store/k=
14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation'
failed to compute the derivation for Guix (version: "a057d2acbf8d78afe47466=
9fea29adef6aa949cc"; system: "aarch64-linux";
host version: "d435402e84aeb9f6229e2af19fe2be228de8dd04"; pull-version: 1).
Please report the COMPLETE output above by email to <bug-guix@HIDDEN>.





Acknowledgement sent to liberty4us@HIDDEN:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#53616; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 1 Feb 2022 08:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.